<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUuFrzt04jLr5jInIUhdPFcJvEEVBUom3xbL0LDX_T8ybvhZCtMTFlyiUUGtqSVtykAMvnliEhrxi2edjaRrr3wvRBSGGp2gmleJvjBONObMtPfT9lX-M5dkCmKB6_92P-v_iiPu3dWDXZkX8VbhafxYBTxSFJjdkSvraVMNKe5-rMPecjO7faG-AY123etBqj_jEVUscIFoW7ibC4NQ8PEV7GyYDQwPjL_lyIJSr0ObRBFSWeKdC-mjtGsGbMSliSlgBU7Uhg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760055247377" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b5f560e9-3057-95c2-e599-f0bdf823b5a8</string>
</map>
